> [!note] Caption:
>
> - Variable
> - [- Modified value -]
> - (:hourglass_flowing_sand: Original default value)

Variables:
- :notebook: a suffix variable:
  - [- val1 -] ← loaded from rougail-test (:hourglass_flowing_sand: val1)
  - [- val2 -] ← loaded from rougail-test (:hourglass_flowing_sand: val2)
- :open_file_folder: a dynamic family
  - :open_file_folder: a leadership
    - :open_file_folder: a leader
      - :notebook: a leader: [- string1 -] ← loaded from rougail-test
      - :notebook: a follower1: [- string1 -] ← loaded from rougail-test
      - :notebook: a follower2: [- string1 -] ← loaded from rougail-test
    - :open_file_folder: a leader
      - :notebook: a leader: [- string2 -] ← loaded from rougail-test
      - :notebook: a follower1: [- string2 -] ← loaded from rougail-test
      - :notebook: a follower2: [- string2 -] ← loaded from rougail-test
    - :open_file_folder: a leader
      - :notebook: a leader: [- string3 -] ← loaded from rougail-test
      - :notebook: a follower1: [- string3 -] ← loaded from rougail-test
      - :notebook: a follower2: [- string3 -] ← loaded from rougail-test
- :open_file_folder: a dynamic family
  - :open_file_folder: a leadership
    - :open_file_folder: a leader
      - :notebook: a leader: [- string1 -] ← loaded from rougail-test
      - :notebook: a follower1: [- string1 -] ← loaded from rougail-test
      - :notebook: a follower2: [- string1 -] ← loaded from rougail-test
    - :open_file_folder: a leader
      - :notebook: a leader: [- string2 -] ← loaded from rougail-test
      - :notebook: a follower1: [- string2 -] ← loaded from rougail-test
      - :notebook: a follower2: [- string2 -] ← loaded from rougail-test
    - :open_file_folder: a leader
      - :notebook: a leader: [- string3 -] ← loaded from rougail-test
      - :notebook: a follower1: [- string3 -] ← loaded from rougail-test
      - :notebook: a follower2: [- string3 -] ← loaded from rougail-test
